MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002245VCMIMechanics - Battlespublic2015-08-30 22:522016-11-11 08:26
ReporterDydzio 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoft WindowsOSWindows 7OS VersionHome Premium x64
Product Version0.98c 
Target VersionFixed in Version0.98d 
Summary0002245: Berserk and fire shield not working correctly
DescriptionFire shield spell casted with master fire magic gives bonus to all units instead of one.

Expert berserk cannot be centered on hex which is not not occupied by monster. Berserk duration is equal to hero's power stat instead of fixed duration of 1 turn (at least on expert level).
TagsNo tags attached.
Attached Files

- Relationships
related to 0002238closedAVS spell Frenzy - after "wait" the spell when it comes to the turn disappears. 

-  Notes
(0005845)
AVS (administrator)
2015-09-14 10:27

fixed in https://github.com/vcmi/vcmi/commit/3c053e5dd55063a6eaf92ab16ce2dd8669b4d049 [^]

- Issue History
Date Modified Username Field Change
2015-08-30 22:52 Dydzio New Issue
2015-08-31 05:28 AVS Assigned To => AVS
2015-08-31 05:28 AVS Status new => assigned
2015-08-31 05:28 AVS Status assigned => acknowledged
2015-09-14 09:34 AVS Status acknowledged => assigned
2015-09-14 09:34 AVS Relationship added related to 0002238
2015-09-14 10:27 AVS Note Added: 0005845
2015-09-14 10:27 AVS Status assigned => resolved
2015-09-14 10:27 AVS Fixed in Version => 0.98d
2015-09-14 10:27 AVS Resolution open => fixed
2016-11-11 08:26 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean